# CV Data

A full example of the expected information at `data/info.toml` needed to render this CV template.

```toml
email = "address@example.org"
home_address = "Street 12, 2345 City"
name = "FirstName LastName"
phone_number = "+32 123 45 67 89"

experience_body = """[
Typst body to run through `eval()` and render inside the
experience section.
]"""

# Additional items to add for localization.
[locale]
dutch_en = "Dutch"
dutch_nl = "Nederlands"
email_en = "Email address"
email_nl = "E-mailadres"
english_en = "English"
english_nl = "Engels"
experience_en = "Experience"
experience_nl = "Ervaring"
forgejo = "Forgejo"
general_en = "General"
general_nl = "Algemeen"
github = "GitHub"
home_en = "Home address"
home_nl = "Thuisadres"
language_en = "Languages"
language_nl = "Talenkennis"
personal_projects_en = "Personal Projects"
personal_projects_nl = "Persoonlijke Projecten"
phone_en = "Phone number"
phone_nl = "Telefoonnummer"
platforms_en = "Platforms"
platforms_nl = "Platformen"
skills_en = "Skills"
skills_nl = "Vaardigheden"
software = "Software"

# Links to show in the header.
[links]
forgejo = "https://example.org"
github = "https://example.org"

[paths]
# The path for the image to use in the header.
header_image = "data/header-image.jpg"

[[personal_projects]]
# An optional header image to use in the section title.
header_image = "data/example.png"
# A link to the project's website or main page.
link = "https://example.org"
# The name of the project, can be localized.
name = "Project Name"
# The date of when the project started and/or ended, localizable.
date = "January 2024"
# The main body to be included, will be evaluated so you can
# write Typst code and is localizable.
body_en = """[
An #link("https://example.org", "example")!
]"""
body_nl = """[
Een #link("https://example.org", "voorbeeld")!
]"""

# To add more personal projects, add more tables:
# [[personal_projects]]
# ...

[[skills.language]]
# The color to use for the progress bar, will be evaluated
color = "orange"
# Localizable name for the skill.
name_en = "Dutch"
name_nl = "Nederlands"
# Percentage amount to fill the progress bar with.
proficiency = 100

# The available skill sections are:
# [[skills.language]]
# ...
# [[skills.general]]
# ...
# [[skills.software]]
# ...
# [[skills.platforms]]
# ...
```
